body {
  background-image: url(//www.uua.org/files/jpg/s/satellite-people_bkgd.jpg);
  background-repeat: repeat;
  background-blend-mode: multiply;
  background-color: transparent;
}

.top-bar, .top-bar.menu, .top-bar ul {
  background-color: #000000;
  font-size: 0.75rem;
  max-width: 70rem;
  margin-right: auto;
  margin-left: auto;
}
  
.top-bar a {
  color: #e5e6e6;
}
  
.row {
  background-color: #ffffff;
  padding-top: 1rem;
}

.row.header {
  padding-top: 0px;
}
  
.grav {
  padding: 0rem 1.5rem !important;
}
.grav img {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
  
.ssite {
  width: 220px;
  height: 100px;
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  vertical-align: middle;
  padding-top: .75rem;
}


/*
Central East Region: Blue
Mid America Region: Yellow
New England Region: Green
Pacific Western Region: Aqua
Southern Region: Maroon
Links: #454c99
Visited: #8d2277
*/

/*
body.green {background-color: #a0c33b;}
body.red {background-color: #ee2e5a;}
body.pink {background-color: #e30b7c;}
body.maroon {background-color: #ab1b42;}
body.purple {background-color: #8d2277;}
body.aqua {background-color: #00accd;}
body.blue {background-color: #3c3a73;}
body.yellow {background-color: #febe10;}
body.gray, body.grey {background-color: #58595b;}
*/

.green .row.ss, .submenu {border-left: #a0c33b 10px solid;}
.red .row.ss {border-left: #ee2e5a 10px solid;}
.pink .row.ss {border-left: #e30b7c 10px solid;}
.maroon .row.ss {border-left: #ab1b42 10px solid;}
.purple .row.ss {border-left: #8d2277 10px solid;}
.aqua .row.ss {border-left: #00accd 10px solid;}
.blue .row.ss {border-left: #3c3a73 10px solid;}
.yellow .row.ss {border-left: #febe10 10px solid;}
.gray .row.ss, .grey .row.ss {border-left: #58595b 10px solid;}

.green .row.header, .green .ssite, .callout.green, .green .title-bar {background: #a0c33b; color: black;}
.red .row.header, .red .ssite, .callout.red, .red .title-bar {background: #ee2e5a; color: white;}
.pink .row.header, .pink .ssite, .callout.pink, .pink .title-bar {background: #e30b7c; color: white;}
.maroon .row.header, .maroon .ssite, .callout.maroon, .maroon .title-bar {background: #ab1b42; color: white;}
.purple .row.header, .purple .ssite, .callout.purple, .purple .title-bar {background: #8d2277; color: white;}
.aqua .row.header, .aqua .ssite, .callout.aqua, .aqua .title-bar {background: #00accd; color: white;}
.blue .row.header, .blue .ssite, .callout.blue, .blue .title-bar {background: #3c3a73; color: white;}
.yellow .row.header, .yellow .ssite, .callout.yellow, .green .title-bar {background: #febe10; color: black;}
.light-yellow .row.header, .light-yellow .ssite, .callout.light-yellow {background: #FFEFC3; color: black;}
.gray .row.header, .grey .row.header, .gray .ssite, .grey .ssite, .callout.gray, .callout.grey, .grey .title-bar, .grey .title-bar {background: #58595b; color: white;}

.callout.green .caret {border-top-color: #a0c33b; border-bottom-color: #a0c33b;}
.callout.red .caret {border-top-color: #ee2e5a; border-bottom-color: #ee2e5a;}
.callout.pink .caret {border-top-color: #e30b7c; border-bottom-color: #e30b7c;}
.callout.maroon .caret {border-top-color: #ab1b42; border-bottom-color: #ab1b42;}
.callout.purple .caret {border-top-color: #8d2277; border-bottom-color: #8d2277;}
.callout.aqua .caret {border-top-color: #00accd; border-bottom-color: #00accd;}
.callout.blue .caret {border-top-color: #3c3a73; border-bottom-color: #3c3a73;}
.callout.yellow .caret {border-top-color: #febe10; border-bottom-color: #febe10;}
.callout.gray .caret, .callout.grey .caret {border-top-color: #58595b; border-bottom-color: #58595b;}

.breadcrumbs li {font-size: .75rem;}
.breadcrumbs a {color:#454c99;}
.breadcrumbs a:hover {color:#8d2277; text-decoration: underline;}
.breadcrumbs a:visited {color:#8d2277;}
.breadcrumbs li:not(:last-child)::after {content: ">"; color: #58595b; margin: 0 0.25rem;}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {border-color: white transparent transparent;}

div.left-nav {
  font-size: 0.75rem;
  position: relative;
}
div.left-nav::after {
  content: '';
  height: 100%;
  width: 20px;
  display: inline-block;
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  background-image: url(//www.uua.org/files/png/s/satellite-grey_dot_bkgd.png);
  background-repeat: repeat-y;
  background-position: right 0;
}

ul.nested.vertical {
  background-image: none;
  margin-top: -.5rem;
}

.vertical a:not([filter]) {
  color: #58595b;
}

li.active:not([filter]) {
  font-weight: bold;
  border-left: 3px solid #ee2e5a;
  padding-left: 5px;
  margin-left: -8px;
  background: #f1f1f1;
  width: 99%;
}

a.active {
  background: #f9f9f9;
  font-weight: bolder;
  width: 99%;
  border-left: 10px solid;
  box-shadow: 0 2px 1px 0 rgba(0,0,0,.1);
  margin-left: -15px;
  padding-left: 5px !important;
}

.menu .active > a {
  background: inherit;
  color: inherit; 
}

.vertical .spacer {

}

.menu li a {padding-left: 0rem;}

.top-bar .top-bar-left, .top-bar .top-bar-right {
  width: auto;
}

.top-bar .menu-text {
  color: #76777a;
  font-size: larger;
}

.top-bar .submenu {
  background-color: white;
  padding: .5rem 1rem;
  border: 1px dotted #58595b;
  text-align: right;
}

.top-bar .submenu .filter-collection {
  text-align: left;
}

.left-nav a:hover, .top-bar .submenu a:hover {
  text-decoration: underline;
  color: #8d2277;
}

.responsive-nav{
  position: absolute;
  border: 1px dotted black;
  left: 0px;
  width: auto;
  padding-right: 0;
  z-index: 1;
}

h1 {
  font-size: 2em;
  font-weight: bold;
  margin: 0px;
}

h5 {
  margin: 0px;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: bolder;
}

div .hr {
  background-image: url(//www.uua.org/files/png/s/satellite-grey_dot_bkgd.png);
  background-repeat: repeat-x;
  background-position: 0 top;
  margin-bottom: 1rem;
  margin-top: .5rem;
}

div .hr.white {
  background-image: url(//www.uua.org/files/png/s/satellite-white_dot_bkgd.png);
  background-repeat: repeat-x;
  background-position: 0 top;
}

div.p .hr.white {
  height: 5px;
}

section {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  background-image: url(//www.uua.org/files/png/s/satellite-grey_dot_bkgd.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}

.callout {
  padding: 1.5rem;
  border: none;
}

.box {
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0,0,0,0.1);
}


.caret {
  display: inherit;
  position: relative;
  z-index: 1;
  width: 0;
  height: 0;
  margin: -18px 0 18px 42px;
  vertical-align: middle;
  border-top: 0 dotted;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-bottom: 20px solid #fff;
  content: "";
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.right-side {margin-top: -3.78rem; background: white;}

.fine-print {
  text-align: right;
  text-transform: uppercase;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1.3;
}

#icon-fb, #icon-tw, #icon-yt, #icon-srch {
  background-image: url(//www.uua.org/files/png/s/satellite-icons.png);
  background-repeat: no-repeat;
  background-size: 425px 300px;
  padding: 0;
  display: inline-block;
  height: 25px;
  width: 25px;
  border-bottom: none;
}

#icon-fb {background-position: -50px -225px;}
#icon-tw {background-position: -74px -225px; margin-right: .45rem;}
#icon-yt {background-position: -25px -225px;}

tfoot {
  font-size: .75rem;
  font-style:	italic;
}

.footer {
  background-image: url(//www.uua.org/files/png/s/satellite-grey_dot_bkgd.png);
  background-repeat: repeat-x;
  background-position: 0 top;
  padding-top: 0.75em;
  margin: 0rem 1.5rem;
  color: #373839;
}

.footer a {color: #373839;}
.footer a:hover {color:#8d2277; text-decoration: underline;}
.footer a:visited {color:#8d2277;}

.stripe {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -10;
  display: block;
  height: 10px;
  width: 100%;
  background-image: url(//www.uua.org/files/gif/s/satellite-color_stripe.gif);
  background-size: 744px 14px;
  background-repeat: repeat-x;
}

.label {
  padding: 0.25rem 0.25rem;
  font-size: 0.75rem;
  background: #fefefe;
  color: #8a8a8a;
  border: 1px #8a8a8a solid;
  margin-right: .25rem;
}

.label:hover {
  padding: 0.25rem 0.25rem;
  font-size: 0.75rem;
  color: #fefefe;
  background: #8a8a8a;
  border: 1px #8a8a8a solid;
  margin-right: .25rem;
}

.formtip {
  position: relative;
  padding: 0.75rem;
  background-color: #f1f1f1;
  font-size: 80%;
  color: #0a0a0a;
  border-left: 5px solid #a0c33b;
  margin-top: 25px;
}

.formtip.public {
  border-left: 5px solid #febe10;
}

.formtip.login {
  border-left: 10px solid #ee2e5a;
  background-color: #fffbd3;
}


.tasklist {
  list-style-type: none;
  margin-left: 0;
}

[type='percent'] {width:50px;}
  
/* Preventing FOUC */
.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}

.searches.accordion .accordion-title {
  padding: 1rem 1rem 2rem 2rem;
  color: #3c3a73;
}

.searches.accordion .accordion-title::before {
  left: 1rem;
}
